@import '_content/SystemNext.Client.UI/SystemNext.Client.UI.zaysgkpfb9.bundle.scp.css';
@import '_content/SystemNext.Components/SystemNext.Components.ikqebl6mbr.bundle.scp.css';

/* /COMMON/Components/OznaczeniaJPKEmbeded.razor.rz.scp.css */
.wrapper[b-d6c0izou03] {
    overflow-y: auto;
}

.category-title[b-d6c0izou03] {
    background-color: var(--nx-color-canvas);
    border: 1px solid var(--nx-color-primary-light);
    text-align: center;
    color: var(--nx-color-primary-dark);
    padding: 2px 0;
}

.my-choice[b-d6c0izou03] {
    position: relative;
    display: inline-block;
    /*border: 1px solid @theme.ColorPrimary;*/
    border-radius: 4px;
    font-size: 0.8rem;
}

    .my-choice .my-disabled[b-d6c0izou03] {
        border: none !important;
    }

.my-choice-btn[b-d6c0izou03] {
    border: none;
    outline: none;
    background-color: white;
    border-radius: 4px;
}

.my-choice-expander[b-d6c0izou03] {
    display: none;
    position: absolute;
    top: 30px;
    right: 0px;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.2);
    z-index: 99;
}

    .my-choice-expander.my-choice-expander-show[b-d6c0izou03] {
        display: block;
    }

.my-choice-content[b-d6c0izou03] {
    display: flex;
    flex-direction: column;
    justify-content: start;
    padding: .25rem;
    overflow-y: auto;
    max-height: 400px;
}

.my-choice-footer[b-d6c0izou03] {
    background-color: var(--nx-color-primary-light);
    padding: .25rem;
}

/* Items */

.choice-item[b-d6c0izou03] {
    border: none;
    background-color: white;
    text-align: left;
    cursor: pointer;
}

.choice-item-selected[b-d6c0izou03] {
    border: none;
    background-color: var(--nx-color-primary-light);
    text-align: left;
}

.choice-item:hover[b-d6c0izou03] {
    background-color: lightgrey;
}

.caption-expanded[b-d6c0izou03] {
    color: var(--nx-color-primary-dark);
}


/*Detal items */

.choice-item-name[b-d6c0izou03] {
    font-size: 0.8rem;
}

.choice-item-skrot[b-d6c0izou03] {
    padding: 1px 2px 0 2px;
    border: 1px solid grey;
    border-radius: 2px;
    background-color: var(--nx-color-canvas);
    font-size: 0.75rem;
    text-align: center;
    display: inline-block;
    min-width: 36px;
    margin-right: 6px;
}

.choice-item-chk[b-d6c0izou03] {
    min-width: 16px !important;
    min-height: 16px !important;
    vertical-align: middle;
    accent-color: var(--nx-color-primary-light-lighter);
    margin: 0 8px 0 4px;
    cursor: pointer;
}
/* /Core/Deklaracje/Create/DeklaracjaCreate.razor.rz.scp.css */
.kategoria[b-x9ouo21c5t] {
    color: var(--nx-color-primary);
    font-weight: bold;
    width: 100%;
    padding: 1px 14px;
    background-color: var(--nx-color-primary-light-lighter);
}

.uwaga[b-x9ouo21c5t] {
    border: 1px solid red;
    width: 100%;
    margin: 0.5rem 1rem 0 1rem !important;
    padding: 0.25rem 0.5rem !important;
    color: var(--nx-color-danger);
}

.error-list[b-x9ouo21c5t] {
    display: flex;
    flex-direction: column;
    max-height: 400px;
    overflow: auto;
    width: 98%;
    margin: 0.5rem 0.25rem;
    padding: 0.5rem
}

.error-item[b-x9ouo21c5t] {
    color: red;
    border-bottom: 1px solid red;
    margin-bottom: 0.25rem;
    padding-bottom: 0.25rem;
}
/* /Core/Deklaracje/DeklaracjaResultsComponent.razor.rz.scp.css */
.error-list[b-rxjac5qviv] {
    display: flex;
    flex-direction: column;
    max-height: 400px;
    overflow: auto;
    width: 98%;
    margin: 0.5rem 0.25rem;
    padding: 0.5rem
}

.error-item[b-rxjac5qviv] {
    color: red;
    border-bottom: 1px solid red;
    margin-bottom: 0.25rem;
    padding-bottom: 0.25rem;
}
/* /Core/Deklaracje/Rejestr/DeklaracjaMailDialog.razor.rz.scp.css */
.email-list[b-wos1xk82mt] {
    min-height: 200px;
    max-height: 200px;
    overflow-y: auto;
    border: 1px solid var(--nx-color-primary-light);
    padding: 0.5rem;
    margin: 0.25rem;
    width: 100%;
}

.tresc[b-wos1xk82mt] {
    border: 1px solid var(--nx-color-primary-light);
    padding: 0.5rem;
    margin: 0.5rem;
}

.cmd-delete[b-wos1xk82mt] {
    display: none !important;
    margin-left: 1rem; 
    cursor: pointer;
    color: red;
}

.list-item[b-wos1xk82mt] {
    display: flex;
}
    .list-item:hover > .cmd-delete[b-wos1xk82mt] {
        display: inline-block !important;
    }


.list-text[b-wos1xk82mt] {
    display: flex;
    align-items: center;
}
/* /Core/Deklaracje/Send/DeklaracjaSend.razor.rz.scp.css */
.kategoria[b-ct3irnqp5w] {
    color: var(--nx-color-primary);
    font-weight: bold;
    width: 100%;
    padding: 1px 14px;
    background-color: var(--nx-color-primary-light-lighter);
}

.uwaga[b-ct3irnqp5w] {
    border: 1px solid red;
    width: 100%;
    margin: 0.5rem 1rem 0 1rem !important;
    padding: 0.25rem 0.5rem !important;
    color: var(--nx-color-danger);
}

.error-list[b-ct3irnqp5w] {
    display: flex;
    flex-direction: column;
    max-height: 400px;
    overflow: auto;
    width: 98%;
    margin: 0.5rem 0.25rem;
    padding: 0.5rem
}

.error-item[b-ct3irnqp5w] {
    color: red;
    border-bottom: 1px solid red;
    margin-bottom: 0.25rem;
    padding-bottom: 0.25rem;
}
/* /KADRY/CzasPracy/Nieobecnosci/NX2/Components/NX2Page.razor.rz.scp.css */
[b-ghsbd54xdj] .nx-page-header {
    padding: 0.5rem 1rem;
    font-weight: bold;
    color: white;
    background-color: var(--nx-color-primary);
    margin: 0 -1px;
}
/* /KADRY/Place/Komornik/Wpis/KomornikPage.razor.rz.scp.css */
.description[b-dgj1m0oxif] {
    margin: 0.15rem 0.5rem !important;
    padding: 0.25rem !important;
    color: darkgrey;
}
/* /KADRY/PPK/PPKPage.razor.rz.scp.css */
.error-list[b-1n3tj0h25d] {
    display: flex;
    flex-direction: column;
    max-height: 400px;
    overflow: auto;
    width: 98%;
    margin: 0.5rem 0.25rem;
    padding: 0.5rem
}

.error-item[b-1n3tj0h25d] {
    color: red;
    border-bottom: 1px solid red;
    margin-bottom: 0.25rem;
    padding-bottom: 0.25rem;
}
/* /KPIR/Amortyzacja/Wpis/Amortyzacja/ST_AmortyzacjaComponent.razor.rz.scp.css */
.naglowek[b-4x69fdsk0w] {
    display: flex;
    flex-direction: row;
    /*background-color: var(--nx-color-primary-light-lighter);*/
    background-color: var(--nx-color-canvas);
    margin: 0 0 2px 0;
    font-size: 14px;
}

.lista[b-4x69fdsk0w] {
    padding: 5px 0 0 0;
}

.content-row[b-4x69fdsk0w] {
    display: flex;
    flex-direction: row;
    font-size: 14px;
    column-gap: 2px;
    padding-bottom: 6px;
}


.title[b-4x69fdsk0w] {
    text-align: center;
    padding: 4px;
    border-right: 1px solid white;
    font-weight: bold;
}

.description[b-4x69fdsk0w] {
    padding-left: 12px;
    display: flex;
    align-items: center;
}
/* /KPIR/Amortyzacja/Wpis/KST/ST_KSTDialog.razor.rz.scp.css */
.info[b-z0h8vuot98] {
    background-color: #fafeff;
    border: 1px solid #b6cbd0;
    border-radius: 5px;
    padding: 0.4rem 1rem !important;
    margin: 4px 12px !important;
    width: 100%;
    font-size: 11px;
    overflow-x: auto;
    max-height: 180px
}
/* /KPIR/Amortyzacja/Wpis/Likwidacja/ST_LikwidacjaComponent.razor.rz.scp.css */
.naglowek[b-9st0sy4w2c] {
    display: flex;
    flex-direction: row;
    /*background-color: var(--nx-color-primary-light-lighter);*/
    background-color: var(--nx-color-canvas);
    margin: 0 0 2px 0;
    font-size: 14px;
}

.lista[b-9st0sy4w2c] {
    padding: 5px 0 0 0;
}

.content-row[b-9st0sy4w2c] {
    display: flex;
    flex-direction: row;
    font-size: 14px;
    column-gap: 2px;
    padding-bottom: 6px;
}


.title[b-9st0sy4w2c] {
    text-align: center;
    padding: 4px;
    border-right: 1px solid white;
    font-weight: bold;
}

.description[b-9st0sy4w2c] {
    padding-left: 12px;
    display: flex;
    align-items: center;
}
/* /KPIR/Amortyzacja/Wpis/SrodekTrwalyWpis.razor.rz.scp.css */
.nx-info[b-10l4k56hgq] {
    background-color: #fafeff;
    border: 1px solid #b6cbd0;
    border-radius: 5px;
    padding: 0.4rem 1rem !important;
    margin: 4px 12px !important;
    width: 100%;
    font-size: 10px;
    overflow-x: auto;
    max-height:150px;
}
/* /KPIR/Common/KsiegaKolumnyComponent.razor.rz.scp.css */
table[b-04xsjul5qp] {
    background-color: var(--nx-color-canvas);
}

th[b-04xsjul5qp] {
    text-align: center;
    font-weight: normal !important;
    font-size: 12px;
    color: var(--nx-color-text-muted);
}

/* /KPIR/Deklaracje/PIT/PIT36/Pitpage.razor.rz.scp.css */
.parent[b-xt8fma2e5l] {
    max-height: 610px;
    overflow-y: scroll;
    overflow-x: visible;
    margin: -0.25rem -1.25rem 0 -1rem !important;
}

.df[b-xt8fma2e5l] {
    position: absolute;
    padding: 2px 4px;
    border: 1px solid #583787;
    background-color: #f2eef7;
}

.df invalid[b-xt8fma2e5l] {
    border: 1px solid red !important;
}

    .df:focus[b-xt8fma2e5l] {
        border: 1px solid blue;
        outline: 2px solid blue;
        background-color: white;
    }

.validation-errors[b-xt8fma2e5l] {
    width: 95%;
    color: red;
    position: absolute;
    top: -10px;
    left: 20px;
    z-index: 10;
    background: rgba(255, 255, 255, 0.85) /*white transparent*/
}
/* /KPIR/EwidencjaVAT/DodatkiWpis/EwidencjaDodatkiWpisPage.razor.rz.scp.css */
.description[b-v5jnij5mdj] {
    margin: 0.15rem 0.5rem !important;
    padding: 0.25rem !important;
    color: darkgrey;
}
/* /KPIR/EwidencjaVAT/Rejestr/EwidencjaVatPodglad.razor.rz.scp.css */
.label[b-sdi4dpkgai] {
    color: #6c757d !important
}

.field[b-sdi4dpkgai] {
    font-weight: bold;
}

.nx-info[b-sdi4dpkgai] {
    background-color: var(--nx-color-info-bg);
    color: var(--nx-color-info);
    padding: 6px 1rem;
    border-radius: 6px;
}
/* /KPIR/EwidencjaVAT/Rejestr/EwidencjaVatPodgladRejestrVat.razor.rz.scp.css */
.lista[b-woxj3mb3o5] {
}

.header[b-woxj3mb3o5] {
    background-color: var(--nx-color-canvas);
    display: flex;
    flex-direction: row;
    border: 1px solid grey;
}

    .header div[b-woxj3mb3o5] {
        padding: 2px;
        text-align: center;
    }

.br[b-woxj3mb3o5] {
    border-right: 1px solid grey;
}

.tb-content[b-woxj3mb3o5] {
    max-height: 300px;
    overflow-y: scroll;
    border-left: 1px solid grey;
    border-right: 1px solid grey;
}

.content-row[b-woxj3mb3o5] {
    display: flex;
    flex-direction: row;
    border-bottom: 1px solid grey;
}

.footer[b-woxj3mb3o5] {
    display: flex;
    flex-direction: row;
    background-color: var(--nx-color-canvas);
    border-left: 1px solid grey;
    border-right: 1px solid grey;
    border-bottom: 1px solid grey;
}

.tekst[b-woxj3mb3o5] {
    padding: 2px 2px 2px 4px;
}

.kwota[b-woxj3mb3o5] {
    text-align: right;
    padding: 2px 4px 2px 2px;
}
/* /KPIR/EwidencjaVAT/Rejestr/EwidencjaVatPodgladRejestrVatMarza.razor.rz.scp.css */
.lista[b-mpaflygjij] {
}

.header[b-mpaflygjij] {
    background-color: var(--nx-color-canvas);
    display: flex;
    flex-direction: row;
    border: 1px solid grey;
}

    .header div[b-mpaflygjij] {
        padding: 2px;
        text-align: center;
    }

.br[b-mpaflygjij] {
    border-right: 1px solid grey;
}

.tb-content[b-mpaflygjij] {
    max-height: 300px;
    overflow-y: scroll;
    border-left: 1px solid grey;
    border-right: 1px solid grey;
}

.content-row[b-mpaflygjij] {
    display: flex;
    flex-direction: row;
    border-bottom: 1px solid grey;
}

.footer[b-mpaflygjij] {
    display: flex;
    flex-direction: row;
    background-color: var(--nx-color-canvas);
    border-left: 1px solid grey;
    border-right: 1px solid grey;
    border-bottom: 1px solid grey;
}

.tekst[b-mpaflygjij] {
    padding: 2px 2px 2px 4px;
}

.kwota[b-mpaflygjij] {
    text-align: right;
    padding: 2px 4px 2px 2px;
}

.data[b-mpaflygjij] {
    text-align: center;
}
/* /KPIR/EwidencjaVAT/Wpis/RejestrVat.razor.rz.scp.css */
.naglowek[b-auawmbszjf] {
    display: flex;
    flex-direction: row;
    /*background-color: var(--nx-color-primary-light-lighter);*/
    background-color: var(--nx-color-canvas);
    margin: 0 0 2px 0;
    font-size: 14px;
}

.lista[b-auawmbszjf] {
    max-height: 260px;
    overflow-y: scroll;
    padding: 5px 0 0 0;
}

.content-row[b-auawmbszjf] {
    display: flex;
    flex-direction: row;
    font-size: 14px;
    column-gap: 2px;
    padding-bottom: 6px;
}

.stopka[b-auawmbszjf] {
    display: flex;
    flex-direction: row;
    /*background-color: var(--nx-color-primary-light-lighter);*/
    background-color: var(--nx-color-canvas);
    margin: 2px 0 0 0;
}

.title[b-auawmbszjf] {
    text-align: center;
    padding: 4px;
    border-right: 1px solid white;
}

.b-r[b-auawmbszjf] {
    border-right: 1px solid white;
}

.sum[b-auawmbszjf] {
    text-align: right;
    padding: 4px 6px 4px 0;
}


.row-icon[b-auawmbszjf] {
    display: none;
}

.content-row:hover .row-icon[b-auawmbszjf] {
    display: flex !important;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.p-cv[b-auawmbszjf] {
    display: flex;
    align-items: center;
}

/* /KPIR/EwidencjaVAT/Wpis/RejestrVatMarzaSprzedaz.razor.rz.scp.css */
.naglowek[b-nipu40jh3a] {
    display: flex;
    flex-direction: row;
    /*background-color: var(--nx-color-primary-light-lighter);*/
    background-color: var(--nx-color-canvas);
    margin: 0 0 2px 0;
    font-size: 14px;
}

.lista[b-nipu40jh3a] {
    max-height: 260px;
    overflow-y: scroll;
    padding: 5px 0 0 0;
}

.content-row[b-nipu40jh3a] {
    display: flex;
    flex-direction: row;
    font-size: 14px;
    column-gap: 2px;
    padding-bottom: 6px;
}

.stopka[b-nipu40jh3a] {
    display: flex;
    flex-direction: row;
    /*background-color: var(--nx-color-primary-light-lighter);*/
    background-color: var(--nx-color-canvas);
    margin: 2px 0 0 0;
}

.title[b-nipu40jh3a] {
    text-align: center;
    padding: 4px;
    border-right: 1px solid white;
}

.b-r[b-nipu40jh3a] {
    border-right: 1px solid white;
}

.sum[b-nipu40jh3a] {
    text-align: right;
    padding: 4px 8px 4px 0;
}


.row-icon[b-nipu40jh3a] {
    display: none;
}

.content-row:hover .row-icon[b-nipu40jh3a] {
    display: flex !important;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.data-center[b-nipu40jh3a] {
    display: flex;
    align-items: center;
    justify-content: center;
}

.kwota-right[b-nipu40jh3a] {
    display: flex;
    align-items: center;
    justify-content: end;
    padding-right: 6px;
}
/* /KPIR/EwidencjaVAT/Wpis/RejestrVatMarzaZakup.razor.rz.scp.css */
.naglowek[b-7gmtc8uagz] {
    display: flex;
    flex-direction: row;
    /*background-color: var(--nx-color-primary-light-lighter);*/
    background-color: var(--nx-color-canvas);
    margin: 0 0 2px 0;
    font-size: 14px;
}

.lista[b-7gmtc8uagz] {
    max-height: 260px;
    overflow-y: scroll;
    padding: 5px 0 0 0;
}

.content-row[b-7gmtc8uagz] {
    display: flex;
    flex-direction: row;
    font-size: 14px;
    column-gap: 2px;
    padding-bottom: 6px;
}

.stopka[b-7gmtc8uagz] {
    display: flex;
    flex-direction: row;
    /*background-color: var(--nx-color-primary-light-lighter);*/
    background-color: var(--nx-color-canvas);
    margin: 2px 0 0 0;
}

.title[b-7gmtc8uagz] {
    text-align: center;
    padding: 4px;
    border-right: 1px solid white;
}

.b-r[b-7gmtc8uagz] {
    border-right: 1px solid white;
}

.sum[b-7gmtc8uagz] {
    text-align: right;
    padding: 4px 8px 4px 0;
}


.row-icon[b-7gmtc8uagz] {
    display: none;
}

.content-row:hover .row-icon[b-7gmtc8uagz] {
    display: flex !important;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.data-center[b-7gmtc8uagz] {
    display: flex;
    align-items: center;
    justify-content: center;
}
/* /KPIR/Ksiega/KsiegaRejestr/KsiegaPodglad.razor.rz.scp.css */
table[b-l9ebetsptg] {
    background-color: var(--nx-color-canvas);
}

th[b-l9ebetsptg] {
    text-align: center;
    font-weight: normal !important;
    font-size: 12px;
    color: var(--nx-color-text-muted);
}

.label[b-l9ebetsptg] {
    color: #6c757d !important
}

.field[b-l9ebetsptg] {
    font-weight: bold;
}

.field-secondary[b-l9ebetsptg] {
}

.field-kwota[b-l9ebetsptg] {
    text-align: right;
    background-color: white;
    font-weight: bold;
}

.nx-info[b-l9ebetsptg] {
    background-color: var(--nx-color-info-bg);
    color: var(--nx-color-info);
    padding: 6px 1rem;
    border-radius: 6px;
}
/* /KPIR/Ksiegowanie/KsiegowanieAmortyzacjiPage.razor.rz.scp.css */
.kategoria[b-xnkpu1ugq0] {
    color: var(--nx-color-primary);
    font-weight: bold;
    width: 100%;
    padding: 1px 14px;
    background-color: var(--nx-color-primary-light-lighter);
}
/* /KPIR/Ksiegowanie/KsiegowanieJPKPage.razor.rz.scp.css */
.kategoria[b-5glbd81lxu] {
    color: var(--nx-color-primary);
    font-weight: bold;
    width: 100%;
    padding: 1px 14px;
    background-color: var(--nx-color-primary-light-lighter);
    margin-top: 1.25rem;
    margin-bottom: -0.5rem;
}
/* /KPIR/Ksiegowanie/KsiegowanieKadrPage.razor.rz.scp.css */
.kategoria[b-5f5g8qifdg] {
    color: var(--nx-color-primary);
    font-weight: bold;
    width: 100%;
    padding: 1px 14px;
    background-color: var(--nx-color-primary-light-lighter);
}
/* /KPIR/Ksiegowanie/KsiegowanieMagazynPage.razor.rz.scp.css */
.error-list[b-to27hdfg56] {
    display: flex;
    flex-direction: column;
    max-height: 400px;
    overflow: auto;
    width: 98%;
    margin: 0.5rem 0.25rem;
    padding: 0.5rem
}

.error-item[b-to27hdfg56] {
    color: red;
    border-bottom: 1px solid red;
    margin-bottom: 0.25rem;
    padding-bottom: 0.25rem;
}
/* /KPIR/Platnosci/PlatnosciDokumentComponent.razor.rz.scp.css */
.naglowek[b-97qpyulaam] {
    display: flex;
    flex-direction: row;
    /*background-color: var(--nx-color-primary-light-lighter);*/
    background-color: var(--nx-color-canvas);
    margin: 0 0 2px 0;
    font-size: 14px;
}

.lista[b-97qpyulaam] {
    max-height: 260px;
    overflow-y: scroll;
    padding: 5px 0 0 0;
}

.content-row[b-97qpyulaam] {
    display: flex;
    flex-direction: row;
    font-size: 14px;
    column-gap: 2px;
    padding-bottom: 6px;
}

.title[b-97qpyulaam] {
    text-align: center;
    padding: 4px;
    border-right: 1px solid white;
}

.b-r[b-97qpyulaam] {
    border-right: 1px solid white;
}


.row-icon[b-97qpyulaam] {
    display: none;
}

.content-row:hover .row-icon[b-97qpyulaam] {
    display: flex !important;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.p-cv[b-97qpyulaam] {
    display: flex;
    align-items: center;
    justify-content: center;
}




/* /KPIR/Ryczalt/RyczaltRejestr/RyczaltPodglad.razor.rz.scp.css */
.lista[b-6e7o2jkgt6] {
}

.header[b-6e7o2jkgt6] {
    background-color: var(--nx-color-canvas);
    display: flex;
    flex-direction: row;
    border: 1px solid grey;
}

    .header div[b-6e7o2jkgt6] {
        padding: 2px;
        text-align: center;
    }

.br[b-6e7o2jkgt6] {
    border-right: 1px solid grey;
}

.tb-content[b-6e7o2jkgt6] {
    max-height: 300px;
    overflow-y: scroll;
    border-left: 1px solid grey;
    border-right: 1px solid grey;
}

.content-row[b-6e7o2jkgt6] {
    display: flex;
    flex-direction: row;
    border-bottom: 1px solid grey;
}

.footer[b-6e7o2jkgt6] {
    display: flex;
    flex-direction: row;
    background-color: var(--nx-color-canvas);
    border-left: 1px solid grey;
    border-right: 1px solid grey;
    border-bottom: 1px solid grey;
}

.tekst[b-6e7o2jkgt6] {
    padding: 2px 2px 2px 4px;
}

.kwota[b-6e7o2jkgt6] {
    text-align: right;
    padding: 2px 4px 2px 2px;
}


.label[b-6e7o2jkgt6] {
    color: #6c757d !important
}

.field[b-6e7o2jkgt6] {
    font-weight: bold;
}

.nx-info[b-6e7o2jkgt6] {
    background-color: var(--nx-color-info-bg);
    color: var(--nx-color-info);
    padding: 6px 1rem;
    border-radius: 6px;
}
/* /KPIR/Ryczalt/RyczaltWpis/RyczaltRejestrComponent.razor.rz.scp.css */
.naglowek[b-2yi8c3vv2c] {
    display: flex;
    flex-direction: row;
    background-color: var(--nx-color-canvas);
    margin: 0 0 2px 0;
    font-size: 14px;
}

.lista[b-2yi8c3vv2c] {
    max-height: 260px;
    overflow-y: scroll;
    padding: 5px 0 0 0;
}

.content-row[b-2yi8c3vv2c] {
    display: flex;
    flex-direction: row;
    font-size: 14px;
    column-gap: 2px;
    padding-bottom: 6px;
}

.stopka[b-2yi8c3vv2c] {
    display: flex;
    flex-direction: row;
    background-color: var(--nx-color-canvas);
    margin: 2px 0 0 0;
}

.title[b-2yi8c3vv2c] {
    text-align: center;
    padding: 4px;
    border-right: 1px solid white;
}

.b-r[b-2yi8c3vv2c] {
    border-right: 1px solid white;
}

.sum[b-2yi8c3vv2c] {
    text-align: right;
    padding: 4px 8px 4px 0;
}


.row-icon[b-2yi8c3vv2c] {
    display: none;
}

.content-row:hover .row-icon[b-2yi8c3vv2c] {
    display: flex !important;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.p-cv[b-2yi8c3vv2c] {
    display: flex;
    align-items: center;
}
/* /KPIR/Wlasciciele/Wpis/DefinicjeZus/WL_DefZusDialog.razor.rz.scp.css */
.nx-info[b-kwac76mtim] {
    background-color: #fafeff;
    border: 1px solid #b6cbd0;
    border-radius: 5px;
    padding: 0.4rem 1rem !important;
    margin: 4px 12px !important;
    width: 100%;
    font-size: 10px;
}
/* /MAGAZYN/Dokumenty/Dialogs/SendEmailDialog.razor.rz.scp.css */
.email-list[b-w1bnlxxqxj] {
    min-height: 200px;
    max-height: 200px;
    overflow-y: auto;
    border: 1px solid var(--nx-color-primary-light);
    padding: 0.5rem;
    margin: 0.25rem;
    width: 100%;
}

.tresc[b-w1bnlxxqxj] {
    border: 1px solid var(--nx-color-primary-light);
    padding: 0.5rem;
    margin: 0.5rem;
}
